library(dplyr)
library(tidyverse)
library(rio)

# get data
data.kat1.ee928 <- import("/Users/mac/Documents/Max-Planck-Institut/BASE/EE-in/Kat1/ee928.sav") %>%
  # reorder variables in order to use across columns afterwards 
  relocate(z1e7way:z1e14x1) %>%
  # compute range across variables 
  summarise(across(z1e10:k1zwich2, ~range(.x, na.rm = TRUE), .names = "{.col}.{.fn}"))

data.kat1.E1toT7 <- import("/Users/mac/Documents/Max-Planck-Institut/BASE/EE-in/Kat1/EE-T1toT7.sav")

data.kat1.t8 <- import("/Users/mac/Documents/Max-Planck-Institut/BASE/EE-in/Kat1/ee_t8_raw_final.sav")
#comment data